| Home | Libraries | People | FAQ | More

##### row_view::const_iterator

A random access iterator to an element.

###### Synopsis

    using const_iterator = iterator;

###### Description

The exact type of the iterator is unspecified.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)